Установка:

Для установки yamagi-quake2 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install yamagi-quake2
yamagi-quake2 — расширенная версия Quake II - клиент Quake II id

Подробная информация о пакете:

Расширенная версия Quake II - клиент Quake II id

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libgl1-mesa-glx

    Бесплатная реализация OpenGL API - время выполнения GLX

  • libgl1

    Это виртуальный пакет. Для определения виртуальных пакетов см. Политику Debian.

  • libopenal1

    Программная реализация аудиофайла OpenAL (разделяемая библиотека)

  • libsdl2-2.0-0

    Простой слой DirectMedia

  • libvorbisfile3

    API высокого уровня для Vorbis General Audio Compression Codec

  • yamagi-quake2-core

    Расширенная версия id Software Quake II - часть без GUI

  • zlib1g

    Библиотека сжатия - время выполнения